{
  "name": "Adlig",
  "description": "Der Held ist von hervorgehobenem Stand, sei es, weil er einer ‘blaublütigen’ Familie entstammt, sei es, weil er für seine Taten oder in seiner Funktion als Amtsträger geadelt wurde. Der Vorteil ist wählbar für Helden aus Feudalgesellschaften, für Helden aus entsprechend strukturierten tulamidischen Kulturen und für süd-aventurische Grandensprösslinge, nicht jedoch für thorwalsche Hetleute oder Häuptlingskinder aus ‘barbarischen’ Stammesgesellschaften. Dieser Vorteil verbilligt den Vorteil Besonderer Besitz auf 3 GP, bringt beim Ausrüstungsvorteil SO x 3 Dukaten pro GP und erhöht das Startkapital (siehe S. 21) auf SO x SO x 2 Silbertaler."
}